[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-question

Bradley wrote:
> I have run into a problem doing apt-get updates.

> woody/main Packages Sub-process gzip returned an error code (1)

I saw the same thing last night, using unstable.  After that, I just backed  
slowly away from they keyboard, with my hands in the air.  It may just be a  
problem with the files on the server.  I hope so.

		- Brian

Reply to: